<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m9f/P5Z007/product_data/mgmtconsole__P5Z007__prt__xx__sp0__1/mgmtconsole_unix" description="unix">
<contents>
<entry name="sasmc" md5="3b8d490bea70b69647947031ea5e2b0a" mode="0555" size="11434" last_modified="1750237860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="sasmc_console" md5="3b8d490bea70b69647947031ea5e2b0a" mode="0555" size="11434" last_modified="1750237860000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
